-- tab size is 4
-- registrations for media from the client itself belongs in LibSharedMedia-3.0

local LSM = LibStub("LibSharedMedia-3.0")

-- -----
-- BACKGROUND
-- -----
LSM:Register("background", "Moo", [[Interface\Addons\SharedMedia\background\moo.tga]])
LSM:Register("background", "Bricks", [[Interface\Addons\SharedMedia\background\bricks.tga]])
LSM:Register("background", "Brushed Metal", [[Interface\Addons\SharedMedia\background\brushedmetal.tga]])
LSM:Register("background", "Copper", [[Interface\Addons\SharedMedia\background\copper.tga]])
LSM:Register("background", "Smoke", [[Interface\Addons\SharedMedia\background\smoke.tga]])
LSM:Register("background", "fer34", [[Interface\Addons\SharedMedia\background\fer34.tga]])
LSM:Register("background", "blank", [[Interface\Addons\SharedMedia\background\blank.tga]])
LSM:Register("background", "Cabaret3", [[Interface\Addons\SharedMedia\background\Cabaret3.tga]])
LSM:Register("background", "HalM", [[Interface\Addons\SharedMedia\background\HalM.tga]])
LSM:Register("background", "HalA", [[Interface\Addons\SharedMedia\background\HalA.tga]])
LSM:Register("background", "tap1", [[Interface\Addons\SharedMedia\background\tap1.tga]])
LSM:Register("background", "tap2", [[Interface\Addons\SharedMedia\background\tap2.tga]])

-- -----
--  BORDER
-- ----
LSM:Register("border", "RothSquare", [[Interface\Addons\SharedMedia\border\roth.tga]])
LSM:Register("border", "SeerahScalloped", [[Interface\Addons\SharedMedia\border\SeerahScalloped.blp]])
LSM:Register("border", "fer1", [[Interface\Addons\SharedMedia\border\fer1.tga]])
LSM:Register("border", "fer2", [[Interface\Addons\SharedMedia\border\fer2.tga]])
LSM:Register("border", "fer3", [[Interface\Addons\SharedMedia\border\fer3.tga]])
LSM:Register("border", "fer4", [[Interface\Addons\SharedMedia\border\fer4.tga]])
LSM:Register("border", "fer5", [[Interface\Addons\SharedMedia\border\fer5.tga]])
LSM:Register("border", "fer6", [[Interface\Addons\SharedMedia\border\fer6.tga]])
LSM:Register("border", "fer7", [[Interface\Addons\SharedMedia\border\fer7.tga]])
LSM:Register("border", "fer9", [[Interface\Addons\SharedMedia\border\fer9.tga]])
LSM:Register("border", "fer10", [[Interface\Addons\SharedMedia\border\fer10.tga]])
LSM:Register("border", "fer11", [[Interface\Addons\SharedMedia\border\fer11.tga]])
LSM:Register("border", "fer12", [[Interface\Addons\SharedMedia\border\fer12.tga]])
LSM:Register("border", "fer13", [[Interface\Addons\SharedMedia\border\fer13.tga]])

-- -----
--   FONT
-- -----
-- all fonts have been removed from SharedMedia for the moment
-- fonts using a license that allows redistribution will most likely be readded later
LSM:Register("font", "Adventure",					[[Interface\Addons\SharedMedia\fonts\Adventure.ttf]])
--~ LSM:Register("font", "ABF",							[[Interface\Addons\SharedMedia\fonts\ABF.ttf]])
LSM:Register("font", "Bazooka",						[[Interface\Addons\SharedMedia\fonts\Bazooka.ttf]])
--~ LSM:Register("font", "BigNoodleTitling",			[[Interface\Addons\SharedMedia\fonts\BigNoodleTitling.ttf]])
--~ LSM:Register("font", "BigNoodleTitling-Oblique",	[[Interface\Addons\SharedMedia\fonts\BigNoodleTitling-Oblique.ttf]])
LSM:Register("font", "Black Chancery",				[[Interface\Addons\SharedMedia\fonts\BlackChancery.ttf]])
--~ LSM:Register("font", "Diablo",						[[Interface\Addons\SharedMedia\fonts\Avqest.ttf]])
--~ LSM:Register("font", "Emblem",						[[Interface\Addons\SharedMedia\fonts\Emblem.ttf]])
LSM:Register("font", "Enigmatic",						[[Interface\Addons\SharedMedia\fonts\Enigma__2.ttf]])
LSM:Register("font", "Movie Poster",				[[Interface\Addons\SharedMedia\fonts\SFMoviePoster-Bold.ttf]])
--~ LSM:Register("font", "Porky's",						[[Interface\Addons\SharedMedia\fonts\Porky.ttf]])
--~ LSM:Register("font", "RM Midserif",					[[Interface\Addons\SharedMedia\fonts\rm_midse.ttf]])
--~ LSM:Register("font", "Tangerine",					[[Interface\Addons\SharedMedia\fonts\Tangerin.ttf]])
--~ LSM:Register("font", "TwCenMT",						[[Interface\Addons\SharedMedia\fonts\Tw_Cen_MT_Bold.ttf]])
--~ LSM:Register("font", "Ultima Campagnoli",			[[Interface\Addons\SharedMedia\fonts\Ultima_Campagnoli.ttf]])
LSM:Register("font", "Vera Serif",					[[Interface\Addons\SharedMedia\fonts\VeraSe.ttf]])
LSM:Register("font", "Yellowjacket",				[[Interface\Addons\SharedMedia\fonts\YELLOWJACKET.ttf]])
LSM:Register("font", "DorisPP",				[[Interface\Addons\SharedMedia\fonts\DORISPP.ttf]])
LSM:Register("font", "Fitzgerald",				[[Interface\Addons\SharedMedia\fonts\Fitzgerald.ttf]])
LSM:Register("font", "Gentium",				[[Interface\Addons\SharedMedia\fonts\Gentium.ttf]])
LSM:Register("font", "Hooked Up",				[[Interface\Addons\SharedMedia\fonts\HookedUp.ttf]])
LSM:Register("font", "Liberation Sans",				[[Interface\Addons\SharedMedia\fonts\LiberationSans.ttf]])
LSM:Register("font", "Atarian System",				[[Interface\Addons\SharedMedia\fonts\SFAtarianSystem.ttf]])
LSM:Register("font", "Covington",				[[Interface\Addons\SharedMedia\fonts\SFCovington.ttf]])
LSM:Register("font", "Wonder Comic",				[[Interface\Addons\SharedMedia\fonts\SFWonderComic.ttf]])
LSM:Register("font", "swf!t",				[[Interface\Addons\SharedMedia\fonts\swfit.ttf]])
LSM:Register("font", "visitor2",				[[Interface\Addons\SharedMedia\fonts\visitor2.ttf]])
LSM:Register("font", "HOOG0555",				[[Interface\Addons\SharedMedia\fonts\HOOG0555.ttf]])
LSM:Register("font", "visitor1",				[[Interface\Addons\SharedMedia\fonts\visitor1.ttf]])
LSM:Register("font", "hoog0656",				[[Interface\Addons\SharedMedia\fonts\hoog0656.ttf]])
LSM:Register("font", "MicroN56",				[[Interface\Addons\SharedMedia\fonts\MicroN56.ttf]])
LSM:Register("font", "pixel font-7",				[[Interface\Addons\SharedMedia\fonts\pixel font-7.ttf]])
LSM:Register("font", "pixel",				[[Interface\Addons\SharedMedia\fonts\pixel.ttf]])
LSM:Register("font", "Emblem",				[[Interface\Addons\SharedMedia\fonts\Emblem.ttf]])
LSM:Register("font", "Laconic_Regular",				[[Interface\Addons\SharedMedia\fonts\Laconic_Regular.ttf]])
LSM:Register("font", "wendy",				[[Interface\Addons\SharedMedia\fonts\wendy.ttf]])
LSM:Register("font", "Continuum_Medium",				[[Interface\Addons\SharedMedia\fonts\Continuum_Medium.ttf]])
LSM:Register("font", "Homespun",				[[Interface\Addons\SharedMedia\fonts\Homespun.ttf]])
LSM:Register("font", "PT_Sans_Narrow",				[[Interface\Addons\SharedMedia\fonts\PT_Sans_Narrow.ttf]])
LSM:Register("font", "MORPHEUS",				[[Interface\Addons\SharedMedia\fonts\MORPHEUS.ttf]])
LSM:Register("font", "CharriotDeluxe",				[[Interface\Addons\SharedMedia\fonts\CharriotDeluxe.ttf]])
-- -----
--   SOUND
-- -----

-- -----
--   STATUSBAR
-- -----
LSM:Register("statusbar", "Aluminium",			[[Interface\Addons\SharedMedia\statusbar\Aluminium]])
LSM:Register("statusbar", "Armory",				[[Interface\Addons\SharedMedia\statusbar\Armory]])
LSM:Register("statusbar", "BantoBar",			[[Interface\Addons\SharedMedia\statusbar\BantoBar]])
LSM:Register("statusbar", "Bars",				[[Interface\Addons\SharedMedia\statusbar\Bars]])
LSM:Register("statusbar", "blank",				[[Interface\Addons\SharedMedia\statusbar\blank]])
LSM:Register("statusbar", "brushedmetal",				[[Interface\Addons\SharedMedia\statusbar\brushedmetal]])
LSM:Register("statusbar", "Bumps",				[[Interface\Addons\SharedMedia\statusbar\Bumps]])
LSM:Register("statusbar", "Button",				[[Interface\Addons\SharedMedia\statusbar\Button]])
LSM:Register("statusbar", "cabaret1",				[[Interface\Addons\SharedMedia\statusbar\cabaret1]])
LSM:Register("statusbar", "cabaret2",				[[Interface\Addons\SharedMedia\statusbar\cabaret2]])
LSM:Register("statusbar", "cabaret3",				[[Interface\Addons\SharedMedia\statusbar\cabaret3]])
LSM:Register("statusbar", "cabaret4",				[[Interface\Addons\SharedMedia\statusbar\cabaret4]])
LSM:Register("statusbar", "cabaret5",				[[Interface\Addons\SharedMedia\statusbar\cabaret5]])
LSM:Register("statusbar", "Charcoal",				[[Interface\Addons\SharedMedia\statusbar\Charcoal]])
LSM:Register("statusbar", "Cilo",				[[Interface\Addons\SharedMedia\statusbar\Cilo]])
LSM:Register("statusbar", "Cloud",				[[Interface\Addons\SharedMedia\statusbar\Cloud]])
LSM:Register("statusbar", "combo",				[[Interface\Addons\SharedMedia\statusbar\combo]])
LSM:Register("statusbar", "comet",				[[Interface\Addons\SharedMedia\statusbar\comet]])
LSM:Register("statusbar", "Dabs",				[[Interface\Addons\SharedMedia\statusbar\Dabs]])
LSM:Register("statusbar", "DarkBottom",				[[Interface\Addons\SharedMedia\statusbar\DarkBottom]])
LSM:Register("statusbar", "Diagonal",				[[Interface\Addons\SharedMedia\statusbar\Diagonal]])
LSM:Register("statusbar", "DsmB1",				[[Interface\Addons\SharedMedia\statusbar\DsmB1]])
LSM:Register("statusbar", "DsmB2",				[[Interface\Addons\SharedMedia\statusbar\DsmB2]])
LSM:Register("statusbar", "DsmB3",				[[Interface\Addons\SharedMedia\statusbar\DsmB3]])
LSM:Register("statusbar", "DsmB4",				[[Interface\Addons\SharedMedia\statusbar\DsmB4]])
LSM:Register("statusbar", "DsmB5",				[[Interface\Addons\SharedMedia\statusbar\DsmB5]])
LSM:Register("statusbar", "DsmB6",				[[Interface\Addons\SharedMedia\statusbar\DsmB6]])
LSM:Register("statusbar", "DsmB7",				[[Interface\Addons\SharedMedia\statusbar\DsmB7]])
LSM:Register("statusbar", "DsmB8",				[[Interface\Addons\SharedMedia\statusbar\DsmB8]])
LSM:Register("statusbar", "DsmB9",				[[Interface\Addons\SharedMedia\statusbar\DsmB9]])
LSM:Register("statusbar", "DsmOpaqueV1",				[[Interface\Addons\SharedMedia\statusbar\DsmOpaqueV1]])
LSM:Register("statusbar", "DsmOpaqueV2",				[[Interface\Addons\SharedMedia\statusbar\DsmOpaqueV2]])
LSM:Register("statusbar", "DsmOpaqueV3",				[[Interface\Addons\SharedMedia\statusbar\DsmOpaqueV3]])
LSM:Register("statusbar", "DsmOpaqueV4",				[[Interface\Addons\SharedMedia\statusbar\DsmOpaqueV4]])
LSM:Register("statusbar", "DsmOpaqueV5",				[[Interface\Addons\SharedMedia\statusbar\DsmOpaqueV5]])
LSM:Register("statusbar", "DsmOpaqueV6",				[[Interface\Addons\SharedMedia\statusbar\DsmOpaqueV6]])
LSM:Register("statusbar", "DsmOpaqueV7",				[[Interface\Addons\SharedMedia\statusbar\DsmOpaqueV7]])
LSM:Register("statusbar", "DsmOpaqueV8",				[[Interface\Addons\SharedMedia\statusbar\DsmOpaqueV8]])
LSM:Register("statusbar", "DsmV1",				[[Interface\Addons\SharedMedia\statusbar\DsmV1]])
LSM:Register("statusbar", "DsmV2",				[[Interface\Addons\SharedMedia\statusbar\DsmV2]])
LSM:Register("statusbar", "DsmV3",				[[Interface\Addons\SharedMedia\statusbar\DsmV3]])
LSM:Register("statusbar", "DsmV4",				[[Interface\Addons\SharedMedia\statusbar\DsmV4]])
LSM:Register("statusbar", "DsmV5",				[[Interface\Addons\SharedMedia\statusbar\DsmV5]])
LSM:Register("statusbar", "DsmV6",				[[Interface\Addons\SharedMedia\statusbar\DsmV6]])
LSM:Register("statusbar", "DsmV7",				[[Interface\Addons\SharedMedia\statusbar\DsmV7]])
LSM:Register("statusbar", "DsmV8",				[[Interface\Addons\SharedMedia\statusbar\DsmV8]])
LSM:Register("statusbar", "DsmV9",				[[Interface\Addons\SharedMedia\statusbar\DsmV9]])
LSM:Register("statusbar", "DukeB",				[[Interface\Addons\SharedMedia\statusbar\DukeB]])
LSM:Register("statusbar", "DukeG",				[[Interface\Addons\SharedMedia\statusbar\DukeG]])
LSM:Register("statusbar", "Empty",				[[Interface\Addons\SharedMedia\statusbar\Empty]])
LSM:Register("statusbar", "fade1",				[[Interface\Addons\SharedMedia\statusbar\fade1]])
LSM:Register("statusbar", "fade2",				[[Interface\Addons\SharedMedia\statusbar\fade2]])
LSM:Register("statusbar", "Falumn",				[[Interface\Addons\SharedMedia\statusbar\Falumn]])
LSM:Register("statusbar", "fer1",				[[Interface\Addons\SharedMedia\statusbar\fer1]])
LSM:Register("statusbar", "fer2",				[[Interface\Addons\SharedMedia\statusbar\fer2]])
LSM:Register("statusbar", "fer3",				[[Interface\Addons\SharedMedia\statusbar\fer3]])
LSM:Register("statusbar", "fer4",				[[Interface\Addons\SharedMedia\statusbar\fer4]])
LSM:Register("statusbar", "fer5",				[[Interface\Addons\SharedMedia\statusbar\fer5]])
LSM:Register("statusbar", "fer6",				[[Interface\Addons\SharedMedia\statusbar\fer6]])
LSM:Register("statusbar", "fer7",				[[Interface\Addons\SharedMedia\statusbar\fer7]])
LSM:Register("statusbar", "fer8",				[[Interface\Addons\SharedMedia\statusbar\fer8]])
LSM:Register("statusbar", "fer9",				[[Interface\Addons\SharedMedia\statusbar\fer9]])
LSM:Register("statusbar", "fer10",				[[Interface\Addons\SharedMedia\statusbar\fer10]])
LSM:Register("statusbar", "fer11",				[[Interface\Addons\SharedMedia\statusbar\fer11]])
LSM:Register("statusbar", "fer12",				[[Interface\Addons\SharedMedia\statusbar\fer12]])
LSM:Register("statusbar", "fer13",				[[Interface\Addons\SharedMedia\statusbar\fer13]])
LSM:Register("statusbar", "fer14",				[[Interface\Addons\SharedMedia\statusbar\fer14]])
LSM:Register("statusbar", "fer15",				[[Interface\Addons\SharedMedia\statusbar\fer15]])
LSM:Register("statusbar", "fer16",				[[Interface\Addons\SharedMedia\statusbar\fer16]])
LSM:Register("statusbar", "fer17",				[[Interface\Addons\SharedMedia\statusbar\fer17]])
LSM:Register("statusbar", "fer18",				[[Interface\Addons\SharedMedia\statusbar\fer18]])
LSM:Register("statusbar", "fer19",				[[Interface\Addons\SharedMedia\statusbar\fer19]])
LSM:Register("statusbar", "fer20",				[[Interface\Addons\SharedMedia\statusbar\fer20]])
LSM:Register("statusbar", "fer21",				[[Interface\Addons\SharedMedia\statusbar\fer21]])
LSM:Register("statusbar", "fer22",				[[Interface\Addons\SharedMedia\statusbar\fer22]])
LSM:Register("statusbar", "fer23",				[[Interface\Addons\SharedMedia\statusbar\fer23]])
LSM:Register("statusbar", "fer24",				[[Interface\Addons\SharedMedia\statusbar\fer24]])
LSM:Register("statusbar", "fer25",				[[Interface\Addons\SharedMedia\statusbar\fer25]])
LSM:Register("statusbar", "fer26",				[[Interface\Addons\SharedMedia\statusbar\fer26]])
LSM:Register("statusbar", "fer27",				[[Interface\Addons\SharedMedia\statusbar\fer27]])
LSM:Register("statusbar", "fer28",				[[Interface\Addons\SharedMedia\statusbar\fer28]])
LSM:Register("statusbar", "fer29",				[[Interface\Addons\SharedMedia\statusbar\fer29]])
LSM:Register("statusbar", "fer30",				[[Interface\Addons\SharedMedia\statusbar\fer30]])
LSM:Register("statusbar", "fer31",				[[Interface\Addons\SharedMedia\statusbar\fer31]])
LSM:Register("statusbar", "fer32",				[[Interface\Addons\SharedMedia\statusbar\fer32]])
LSM:Register("statusbar", "fer33",				[[Interface\Addons\SharedMedia\statusbar\fer33]])
LSM:Register("statusbar", "fer34",				[[Interface\Addons\SharedMedia\statusbar\fer34]])
LSM:Register("statusbar", "Fifths",				[[Interface\Addons\SharedMedia\statusbar\Fifths]])
LSM:Register("statusbar", "Flat",				[[Interface\Addons\SharedMedia\statusbar\Flat]])
LSM:Register("statusbar", "Fourths",				[[Interface\Addons\SharedMedia\statusbar\Fourths]])
LSM:Register("statusbar", "Frost",				[[Interface\Addons\SharedMedia\statusbar\Frost]])
LSM:Register("statusbar", "Glamour",				[[Interface\Addons\SharedMedia\statusbar\Glamour]])
LSM:Register("statusbar", "Glamour2",				[[Interface\Addons\SharedMedia\statusbar\Glamour2]])
LSM:Register("statusbar", "Glamour3",				[[Interface\Addons\SharedMedia\statusbar\Glamour3]])
LSM:Register("statusbar", "Glamour4",				[[Interface\Addons\SharedMedia\statusbar\Glamour4]])
LSM:Register("statusbar", "Glamour5",				[[Interface\Addons\SharedMedia\statusbar\Glamour5]])
LSM:Register("statusbar", "Glamour6",				[[Interface\Addons\SharedMedia\statusbar\Glamour6]])
LSM:Register("statusbar", "Glamour7",				[[Interface\Addons\SharedMedia\statusbar\Glamour7]])
LSM:Register("statusbar", "Glass",				[[Interface\Addons\SharedMedia\statusbar\Glass]])
LSM:Register("statusbar", "Glaze",				[[Interface\Addons\SharedMedia\statusbar\Glaze]])
LSM:Register("statusbar", "Glaze2",				[[Interface\Addons\SharedMedia\statusbar\Glaze2]])
LSM:Register("statusbar", "Gloss",				[[Interface\Addons\SharedMedia\statusbar\Gloss]])
LSM:Register("statusbar", "Graphite",				[[Interface\Addons\SharedMedia\statusbar\Graphite]])
LSM:Register("statusbar", "Grid",				[[Interface\Addons\SharedMedia\statusbar\Grid]])
LSM:Register("statusbar", "HalA",				[[Interface\Addons\SharedMedia\statusbar\HalA]])
LSM:Register("statusbar", "HalB",				[[Interface\Addons\SharedMedia\statusbar\HalB]])
LSM:Register("statusbar", "HalC",				[[Interface\Addons\SharedMedia\statusbar\HalC]])
LSM:Register("statusbar", "HalD",				[[Interface\Addons\SharedMedia\statusbar\HalD]])
LSM:Register("statusbar", "HalE",				[[Interface\Addons\SharedMedia\statusbar\HalE]])
LSM:Register("statusbar", "HalF",				[[Interface\Addons\SharedMedia\statusbar\HalF]])
LSM:Register("statusbar", "HalG",				[[Interface\Addons\SharedMedia\statusbar\HalG]])
LSM:Register("statusbar", "HalH",				[[Interface\Addons\SharedMedia\statusbar\HalH]])
LSM:Register("statusbar", "HalI",				[[Interface\Addons\SharedMedia\statusbar\HalI]])
LSM:Register("statusbar", "HalU",				[[Interface\Addons\SharedMedia\statusbar\HalU]])
LSM:Register("statusbar", "HalK",				[[Interface\Addons\SharedMedia\statusbar\HalK]])
LSM:Register("statusbar", "HalL",				[[Interface\Addons\SharedMedia\statusbar\HalL]])
LSM:Register("statusbar", "HalM",				[[Interface\Addons\SharedMedia\statusbar\HalM]])
LSM:Register("statusbar", "HalN",				[[Interface\Addons\SharedMedia\statusbar\HalN]])
LSM:Register("statusbar", "HalO",				[[Interface\Addons\SharedMedia\statusbar\HalO]])
LSM:Register("statusbar", "HalP",				[[Interface\Addons\SharedMedia\statusbar\HalP]])
LSM:Register("statusbar", "HalQ",				[[Interface\Addons\SharedMedia\statusbar\HalQ]])
LSM:Register("statusbar", "HalR",				[[Interface\Addons\SharedMedia\statusbar\HalR]])
LSM:Register("statusbar", "HalS",				[[Interface\Addons\SharedMedia\statusbar\HalS]])
LSM:Register("statusbar", "HalT",				[[Interface\Addons\SharedMedia\statusbar\HalT]])
LSM:Register("statusbar", "HalU",				[[Interface\Addons\SharedMedia\statusbar\HalU]])
LSM:Register("statusbar", "HalV",				[[Interface\Addons\SharedMedia\statusbar\HalV]])
LSM:Register("statusbar", "HalW",				[[Interface\Addons\SharedMedia\statusbar\HalW]])
LSM:Register("statusbar", "HalX",				[[Interface\Addons\SharedMedia\statusbar\HalX]])
LSM:Register("statusbar", "Hatched",				[[Interface\Addons\SharedMedia\statusbar\Hatched]])
LSM:Register("statusbar", "Healbot",				[[Interface\Addons\SharedMedia\statusbar\Healbot]])
LSM:Register("statusbar", "Ish00",				[[Interface\Addons\SharedMedia\statusbar\Ish00]])
LSM:Register("statusbar", "Ish01",				[[Interface\Addons\SharedMedia\statusbar\Ish01]])
LSM:Register("statusbar", "Ish02",				[[Interface\Addons\SharedMedia\statusbar\Ish02]])
LSM:Register("statusbar", "Ish03",				[[Interface\Addons\SharedMedia\statusbar\Ish03]])
LSM:Register("statusbar", "Ish04",				[[Interface\Addons\SharedMedia\statusbar\Ish04]])
LSM:Register("statusbar", "Ish05",				[[Interface\Addons\SharedMedia\statusbar\Ish05]])
LSM:Register("statusbar", "Ish06",				[[Interface\Addons\SharedMedia\statusbar\Ish06]])
LSM:Register("statusbar", "Ish07",				[[Interface\Addons\SharedMedia\statusbar\Ish07]])
LSM:Register("statusbar", "Ish08",				[[Interface\Addons\SharedMedia\statusbar\Ish08]])
LSM:Register("statusbar", "Ish09",				[[Interface\Addons\SharedMedia\statusbar\Ish09]])
LSM:Register("statusbar", "Ish10",				[[Interface\Addons\SharedMedia\statusbar\Ish10]])
LSM:Register("statusbar", "Ish11",				[[Interface\Addons\SharedMedia\statusbar\Ish11]])
LSM:Register("statusbar", "Ish12",				[[Interface\Addons\SharedMedia\statusbar\Ish12]])
LSM:Register("statusbar", "Ish13",				[[Interface\Addons\SharedMedia\statusbar\Ish13]])
LSM:Register("statusbar", "Ish14",				[[Interface\Addons\SharedMedia\statusbar\Ish14]])
LSM:Register("statusbar", "LifeStep",				[[Interface\Addons\SharedMedia\statusbar\LifeStep]])
LSM:Register("statusbar", "LifeStepLite",				[[Interface\Addons\SharedMedia\statusbar\LifeStepLite]])
LSM:Register("statusbar", "Lyfe",				[[Interface\Addons\SharedMedia\statusbar\Lyfe]])
LSM:Register("statusbar", "Melli",				[[Interface\Addons\SharedMedia\statusbar\Melli]])
LSM:Register("statusbar", "MelliDark",				[[Interface\Addons\SharedMedia\statusbar\MelliDark]])
LSM:Register("statusbar", "MelliDarkRough",				[[Interface\Addons\SharedMedia\statusbar\MelliDarkRough]])
LSM:Register("statusbar", "Mellifull",				[[Interface\Addons\SharedMedia\statusbar\Mellifull]])
LSM:Register("statusbar", "Minimalist",				[[Interface\Addons\SharedMedia\statusbar\Minimalist]])
LSM:Register("statusbar", "Otravi",				[[Interface\Addons\SharedMedia\statusbar\Otravi]])
LSM:Register("statusbar", "Outline",				[[Interface\Addons\SharedMedia\statusbar\Outline]])
LSM:Register("statusbar", "Per1",				[[Interface\Addons\SharedMedia\statusbar\Per1]])
LSM:Register("statusbar", "Per2",				[[Interface\Addons\SharedMedia\statusbar\Per2]])
LSM:Register("statusbar", "Pill",				[[Interface\Addons\SharedMedia\statusbar\Pill]])
LSM:Register("statusbar", "Rain",				[[Interface\Addons\SharedMedia\statusbar\Rain]])
LSM:Register("statusbar", "Rocks",				[[Interface\Addons\SharedMedia\statusbar\Rocks]])
LSM:Register("statusbar", "Round",				[[Interface\Addons\SharedMedia\statusbar\Round]])
LSM:Register("statusbar", "Ruben",				[[Interface\Addons\SharedMedia\statusbar\Ruben]])
LSM:Register("statusbar", "Runes",				[[Interface\Addons\SharedMedia\statusbar\Runes]])
LSM:Register("statusbar", "savant1",				[[Interface\Addons\SharedMedia\statusbar\savant1]])
LSM:Register("statusbar", "savant2",				[[Interface\Addons\SharedMedia\statusbar\savant2]])
LSM:Register("statusbar", "savant3",				[[Interface\Addons\SharedMedia\statusbar\savant3]])
LSM:Register("statusbar", "savant4",				[[Interface\Addons\SharedMedia\statusbar\savant4]])
LSM:Register("statusbar", "savant5",				[[Interface\Addons\SharedMedia\statusbar\savant5]])
LSM:Register("statusbar", "savant6",				[[Interface\Addons\SharedMedia\statusbar\savant6]])
LSM:Register("statusbar", "savant7",				[[Interface\Addons\SharedMedia\statusbar\savant7]])
LSM:Register("statusbar", "savant8",				[[Interface\Addons\SharedMedia\statusbar\savant8]])
LSM:Register("statusbar", "Skewed",				[[Interface\Addons\SharedMedia\statusbar\Skewed]])
LSM:Register("statusbar", "Smooth",				[[Interface\Addons\SharedMedia\statusbar\Smooth]])
LSM:Register("statusbar", "Smoothv2",				[[Interface\Addons\SharedMedia\statusbar\Smoothv2]])
LSM:Register("statusbar", "Smudge",				[[Interface\Addons\SharedMedia\statusbar\Smudge]])
LSM:Register("statusbar", "Steel",				[[Interface\Addons\SharedMedia\statusbar\Steel]])
LSM:Register("statusbar", "Striped",				[[Interface\Addons\SharedMedia\statusbar\Striped]])
LSM:Register("statusbar", "tap1",				[[Interface\Addons\SharedMedia\statusbar\tap1]])
LSM:Register("statusbar", "tap2",				[[Interface\Addons\SharedMedia\statusbar\tap2]])
LSM:Register("statusbar", "tap3",				[[Interface\Addons\SharedMedia\statusbar\tap3]])
LSM:Register("statusbar", "tap4",				[[Interface\Addons\SharedMedia\statusbar\tap4]])
LSM:Register("statusbar", "Tube",				[[Interface\Addons\SharedMedia\statusbar\Tube]])
LSM:Register("statusbar", "Water",				[[Interface\Addons\SharedMedia\statusbar\Water]])
LSM:Register("statusbar", "Wglass",				[[Interface\Addons\SharedMedia\statusbar\Wglass]])
LSM:Register("statusbar", "Wisps",				[[Interface\Addons\SharedMedia\statusbar\Wisps]])
LSM:Register("statusbar", "Xeon",				[[Interface\Addons\SharedMedia\statusbar\Xeon]])
LSM:Register("statusbar", "texture",				[[Interface\Addons\SharedMedia\statusbar\texture]])


